/* classes */
a {
	color: #900;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.content {
	width: 850px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	vertical-align: top;
	
	font-family: Verdana, sans-serif;
	font-size: 0.8em;
}

.browserText {
	margin: 3px 0px;
}
.legal {
	font-family: Verdana;
	font-size: 0.6em;
	color: #000;
	background-color: #CEF; /* CEF-DEF */
}

.legaltext a {
	color: black;
	text-decoration: none;
}

.legaltext a:hover {
	color: #09F;
	text-decoration: none;
}

.mainNav {
	margin: 0px 40px;
	vertical-align: middle;
}

.menu {
	background-color: #CEF;

	padding: 0;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #CCC;
	
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.bottomMenuLink {
	display: inline;
}

.menuBottom {
	display: block;
	padding-bottom: 4px;
	text-align: center;
	word-spacing: 1em;
	color: #111;

	/*text-transform: uppercase;*/
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: normal;
}

.menuBottom a {
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.menuBottom a:hover {
	color: #09F;
	text-decoration: none;
}

.microButton {
	padding: 0px 5px;
}

.microButtons {
	display: block;
	text-align: center;
	padding-bottom: 2px;
}

/* styles & tags*/
span {
	display: inline;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
body {
	margin: 0 auto;
	border: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	text-align: center;
	background-color: #EEE;
}
html {
	height: 100%;
}
img {
	border: 0;
}
table {
	empty-cells: show;
}

/* Suckerfish dropdowns: http://www.htmldog.com/articles/suckerfish/dropdowns/ */
#menu {
	width: 850px;
	height: 24px;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	list-style: none;
	vertical-align: middle;
}

#menu ul
{
	padding: 0;
	margin: 0;
	text-align: center;
	list-style: none;
}

#menu a {
	display: block;
	text-decoration: none;
	color: black;
	margin: 2px 8px;

	font: 12px sans-serif;
	font-weight: bold;
}

#menu a:hover {
	color: #09F;
	text-decoration: none;
}

#menu li li {
	
}

#menu li {
	float: left;
}

#menu li ul {
	/*width: 142px;*/
	background-color: #CEF;
	border: 1px solid #222;
	position: absolute;
	left: -999em;
	z-index: 2;
}

#menu li:hover ul, #menu li.sfhover ul {
	left: auto;
}

#menu li ul li
{
	padding: 1px 4px;
	clear: left;
}

#menu #nav{
	margin-top: 2px;
	margin-left: 90px;
	margin-right: auto;
	text-align: center;
}

#menu li ul li .menuSection {
	margin-top: 3px;
	margin-left: 0px;
	color: #03B;
	font-family: Verdana, sans-serif;
}
#bottomMenu {
	margin-left: 20px;
}

#navText {
	margin-left: 10px;
	margin-right: auto;
	height: 25px;
	width: 140px;
	border-bottom: 1px solid #09F;
	padding: 5px 0px 0px 0px;
	
	color: #09F;
	text-align: center;
	text-transform: uppercase;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	/*font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;*/
}
/* tableless design */
#main {
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -57px;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	width: 850px;
	min-height: 100%;
	
	background-color: white;
	text-align: center;
}
#banner {
	top: 0px;
	width: 850px;
	height: 200px;
	text-align: center;
}

/* Footer fix: http://www.pmob.co.uk/temp/3colfixedtest_explained.htm */
#clearfooter
{
	clear: both;
	width: 850px;
	height: 70px;
}

#footer {
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
	position: relative;
	padding: 5px 0px 5px 0px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	
	bottom: 0px;
	width: 850px;
	height: 45px;
	clear: both;
	text-align: center;
	vertical-align: bottom;
}

.section_intro {
	font-weight: bold;
	font-style: italic;
}

/* PAGE CONTENT */
/** HOME **/
#home_content {
	float: left;
	width: 540px;
	padding: 10px 15px;
}

#home_sidebar{
	float: right;
	width: 280px;
	overflow: hidden;
	vertical-align: top;
	text-align: center;
}
#home_sidebar_top{
	width: 280px;
	height: 200px;
	background-color: #E2F3FF;
	text-align: center;
}
#home_sidebar_bot{
	width: 280px;
	height: 200px;
}
#home_sidebar_top_feature_text {
	padding-top: 5px;
	height: 30px;
	width: 250px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	
	font-weight: bold;
}
#home_sidebar_top_feature_img {
	width: 250px;
	height: 100px;
	
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.home_sidebar_top_feature_link {
	margin-top: 10px;
	text-align: center;
}
.home_sidebar_top_feature_link a{
	color: #03B;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}

/** HOME - NEWS **/
.news_entry {
	width: 540px;
	margin-bottom: 30px;
}
.news_title {
	width: 540px;
	font-size: 1.2em;
	font-weight: bold;
	color: black;
	overflow: hidden;
}
.news_title a {
	color: black;
}
.news_date {
	margin-top: 3px;
	margin-bottom: 5px;
	width: 540px;
	font-size: 10px;
	color: #999;
	overflow: hidden;
}
.news_text {
	margin-left: auto;
	margin-right: auto;
	width: 520px;
	font-size: 1em;
	color: black;
}

/** PROFILE **/
.profile_title {
	width: 700px;
	padding: 0px 10px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 1.5em;
}

.profile_description {
	width: 680px;
	padding: 0px 10px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5em;
}

#profile_passage {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	font-style: italic;
}

#profile_form {
	width: 720px;
	height: 380px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #999;
	background-color: #f2f2f2;
	
}
#profile_top_box {
	display: block;
	width: 682px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

#profile_personal_box {
	display: block;
	float: left;
	width: 310px;
	border: 1px solid #333;
	font-size: 11px;
	background-color: white;
}

.profile_personal_type {
	display: inline;
	width: 90px;
	height: 20px;
	padding-top: 5px;
	padding-right: 7px;
	float: left;
	color: #ddd;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	background-color: #666;
}

.profile_personal_data {
	display: inline;
	float: right;
	width: 200px;
	height: 20px;
	padding-top: 5px;
	padding-left: 10px;
	text-align: left;
	vertical-align: middle;
	background-color:#CCCCCC;
}

#profile_hi_box {
	display: block;
	float: right;
	width: 360px;
	height: 100px;
	font-size: 11px;
	border: 1px solid #333;
	background-color: white;
}
#profile_hi_title {
	width: 360px;
	height: 17px;
	padding-top: 3px;
	color: #ddd;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #666;
}

#profile_hi_data {
	margin-top: 3px;
	width: 320px;
	height: 67px;
	padding: 5px 20px 5px 20px;
	text-align: center;
	background-color: #CCCCCC;
	line-height: 1.5em;
}

#profile_detail_box {
	margin-top: 110px;
	margin-left: auto;
	margin-right: auto;
	width: 680px;
	height: 230px;
	font-size: 11px;
	border: 1px solid #333;
	background-color: white;
}
#profile_detail_title {
	width: 680px;
	height: 17px;
	padding-top: 3px;
	color: #ddd;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background-color: #666;
}

#profile_detail_data {
	margin-top: 3px;
	width: 630px;
	height: 197px;
	padding: 5px 25px 5px 25px;
	text-align: left;
	vertical-align: top;
	background-color: #CCCCCC;
	line-height: 1.5em;
}
#profile_resume_box {
	display: block;
	width: 680px;
	height: 25px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #333;
	font-size: 11px;
	background-color: white;
}

#profile_resume_title {
	display: inline;
	width: 135px;
	height: 20px;
	padding-top: 5px;
	padding-right: 12px;
	float: left;
	color: #ddd;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	background-color: #666;
}

#profile_resume_data {
	display: inline;
	float: right;
	width: 520px;
	height: 20px;
	padding-top: 5px;
	padding-left: 10px;
	text-align: left;
	vertical-align: middle;
	background-color:#CCC;
}
.profile_entry {
	display: block;
	width: 700px;
	height: 20px;
	margin-left: 10px;
	line-height: 1.5em;
}

.profile_entry_type {
	display: inline;
	height: 20px;
	float: left;
	width: 230px;
	color: #3F90FF;
	font-weight: bold;
	text-align: right;
	background-color: #666;
}

.profile_entry_data {
	display: inline;
	float: right;
	width: 420px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: left;
	background-color:#CCCCCC;
}

#profile_form a {
	color: black;
	text-decoration: none;
	font-weight: bold;
}

#profile_form a:hover {
	color: #03B;
	text-decoration: underline;
	font-weight: bold;
}
/** PROJECTS **/
#projects_content {
}

#projects_menu {
	width: 145px;
	margin-left: 10px;
	margin-top: 5px;
	float: left;
	
	/*background-color: #CEF;
	border: 1px solid #222;*/
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
}

#projectsNav {
	margin-left: -40px;
	list-style: none;
}
#projectsNav a {
	display: block;
	text-decoration: none;
	color: black;
	margin: 1px 8px;
	
	font-size: 12px;
	letter-spacing: 0.2pt;
}

#projectsNav a:hover {
	color: #09F;
	text-decoration: none;
}

#projectsNav li
{
	padding: 2px 0px;
}

#projectsNav .menuSection {
	margin-top: 10px;
	margin-left: 0px;
	color: #03B;
	
	font-family: Verdana, sans-serif;
	font-size: 10px;
}
#projects_data {
	width: 660px;
	padding: 10px 0px 20px 15px;
	margin-top: 10px;
	margin-right: 10px;
	float: right;
	background-color: #F2F2F2;
	border: 1px solid #DDD;
}

#projects_data_details {
	text-align: left;
	vertical-align: top;
	
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#project_data_details_summary {
	float: left;
	width: 220px;
}
.projects_data_details_title {
	width: 220px;
	font-size: 14px;
	font-weight: bold;
}

.projects_data_details_type {
	width: 220px;
	color: #03B;
	font-weight: bold;
}

.projects_data_details_role {
	width: 220px;
	font-weight: bold;
}

.projects_data_details_responsibilities {
	font-size: 0.9em;
	width: 220px;
}
.projects_data_details_divider {
	width: 220px;
}

.projects_data_details_synopsis {
	width: 415px;
	padding: 0px 15px 10px 0px;
	float: right;
	
	line-height: 1.5em;
}

.projects_data_details_link {
	width: 415px;
	padding: 5px 15px 0px 0px;
	float: right;
	text-align: right;
}

.projects_data_details_link a{
	color: #03B;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}

#projects_images {
	width: 675px;
	padding: 10px 0px;
	margin-top: 10px;
	margin-right: 10px;
	float: right;
	background-color: #F2F2F2;
	border: 1px solid #DDD;
}

#projects_image_details {
	width: 675px;
	margin-left: auto;
	margin-right: auto;
}
#projects_image_details_title {
	color: #03B;
	text-align: center;
	font-size: 0.85em;
	font-weight: bold;
}

#projects_image_details_caption {
	width: 210px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1em;
	line-height: 1.5em;

}
#projects_image_preview {
	width: 405px;
	margin-left: 15px;
	padding-bottom: 20px;
	float: left;
	text-align: left;
}
#projects_image_preview img {
	border: 1px solid #CCC;
	max-width: 400px;
}

.projects_image_preview_link {
	width: 390px;
	padding: 5px 5px 0px 0px;
	float: right;
	text-align: right;
}
.projects_image_preview_link a{
	color: #03B;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
}
.projects_image_preview_link a:hover{
	text-decoration: none;
}

#projects_image_details_summary {
	width: 230px;
	margin-right: 13px;
	float: right;
}
#projects_images_thumbnail_display {
	width: 675px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	clear: both;
}

.project_tn {
	display: inline;
	width: 100px;
	height: 100px;
	padding: 0px;
	text-align: center;
}
.project_tn img {
	display: inline-table;
	width: 100px;
	height: 100px;
	margin: 14px 14.3px;
	padding: 0px;
	border: 1px solid #CCC;
	text-align: center;
	vertical-align: middle;
}
.project_tn a img:hover {
	background-color: #CCC;
}

/** GALLERY **/
.gallery_title {
	width: 700px;
	padding: 0px 10px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 1.5em;
}
#gallery_description {
	width: 680px;
	padding: 0px 10px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5em;
}

#gallery_box{
	width: 740px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px;
	border: 15px solid #EEE;
	background-color: white;
}

#gallery_main_display {
	width: 740px;
	height: 200px;
	text-align: left;
	vertical-align: middle;
}

.gallery_main_image {
	display: inline;
	width: 350px;
	height: 200px;
	padding: 0px;
	border: 0px;
	float: left;
	text-align: center;
	vertical-align: bottom;
}

#gallery_main_description_box {
	display: inline;
	width: 370px;
	height: 180px;
	padding: 10px;
	float: right;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#gallery_main_description_title {
	width: 350px;
	height: 20px;
	font-size: 14px;
	font-weight: bold;
	color: black;
	overflow: hidden;
}
#gallery_main_description_date {
	margin-top: 3px;
	width: 350px;
	height: 15px;
	font-size: 10px;
	color: #999;
	overflow: hidden;
}
#gallery_main_description_caption {
	width: 340px;
	height: 137px;
	margin-top: 10px;
	padding: 0px 5px;
	font-size: 12px;
	color: black;
	font-style: italic;
	line-height: 1.5em;
	overflow: hidden;
}

#gallery_thumbnail_display {
	width: 700px;
	margin-top: 7px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.gallery_tn {
	display: inline;
	width: 75px;
	height: 75px;
	padding: 0px;
	text-align: center;
}
.gallery_tn img {
	display: inline-table;
	width: 75px;
	height: 75px;
	margin: 6px 4px;
	padding: 0px;
	text-align: center;
	vertical-align: middle;
}
.gallery_tn a img:hover {
	background-color: #CCC;
}
/** CONTACT **/
.contact_title {
	width: 620px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 1.5em;
}
#contact_description {
	width: 600px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5em;
}

#contact_form {
	width: 520px;
	height: 91px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #999;
	background-color: #f2f2f2;
}

#contact_entries_container {
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	border: 1px solid black;
}

.contact_entry {
	display: block;
	height: 30px;
	line-height: 1.5em;
	font-size: 0.85em;
}

.contact_entry_type {
	display: inline;
	padding-top: 5px;
	padding-right: 7px;
	float: left;
	width: 180px;
	height: 25px;
	color: #DDD;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
	background-color: #666;
}

.contact_entry_data {
	display: inline;
	float: right;
	width: 270px;
	height: 25px;
	padding-top: 5px;
	padding-left: 20px;
	margin-left: 3px;
	text-align: left;
	vertical-align: middle;
	background-color: #CCC;
}

.contact_entry_data a {
	color: #03B;
	text-decoration: none;
}

.contact_entry_data a:hover {
	color: #999;
	text-decoration: none;
}

/** DONATE **/
.donate_title {
	width: 620px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 1.5em;
}
#donate_description {
	width: 600px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.5em;
}
